.version.koverti_za_pratki /* version checker */
{
	color: #000004;
	background-color: #1C0135;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 415px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #F0F0F0;
	padding-top: 23px;
	padding-bottom: 62px;
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#pu839
{
	width: 91.61%;
	margin-left: 4%;
}

#u839
{
	z-index: 2;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	width: 18.78%;
}

#u837
{
	z-index: 3;
	width: 100%;
}

#menuu929
{
	z-index: 4;
	position: relative;
	margin-right: -10000px;
	width: 53.72%;
	left: 46.29%;
}

#u930
{
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	width: 32.93%;
}

#u931
{
	padding-bottom: 25px;
	position: relative;
	width: 100%;
}

#u931:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u931:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u932-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	width: 100%;
}

#u931:hover #u932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u931:active #u932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u937
{
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	width: 33.14%;
	left: 33.34%;
}

#u940
{
	padding-bottom: 25px;
	position: relative;
	width: 100%;
}

#u931.MuseMenuActive,#u940:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u940:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u943-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	width: 100%;
}

#u931.MuseMenuActive #u932-4,#u940:hover #u943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u940:active #u943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u996
{
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	width: 33.14%;
	left: 66.87%;
}

#u997
{
	padding-bottom: 25px;
	position: relative;
	width: 100%;
}

#u940.MuseMenuActive,#u997:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u997:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u997.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u1000-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	width: 100%;
}

#u940.MuseMenuActive #u943-4,#u997:hover #u1000-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u997:active #u1000-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u997.MuseMenuActive #u1000-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#ppppu6539
{
	margin-top: 33px;
	width: 91.4%;
	margin-left: 6.9%;
}

#pppu6539
{
	margin-right: -10000px;
	width: 63.79%;
}

#ppu6539
{
	width: 99.83%;
	margin-left: 0.18%;
}

#pu6539
{
	margin-right: -10000px;
	width: 46.91%;
}

#u6539
{
	z-index: 23;
	background-color: transparent;
	position: relative;
	width: 86.82%;
}

#u6539_img
{
	width: 100%;
}

#pu6559
{
	margin-top: 15px;
	width: 100%;
}

#u6559
{
	z-index: 27;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u6560-26
{
	z-index: 28;
	min-height: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#buttonu6574
{
	z-index: 106;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	width: 57.15%;
}

#buttonu6574:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 57.15%;
	margin: 163px -10000px 0px 0%;
}

#u6575-4
{
	z-index: 107;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 85.26%;
	left: 7.7%;
}

#buttonu6574:hover #u6575-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85.26%;
	margin: 5px -10000px 0px 0%;
}

#buttonu6574.ButtonSelected #u6575-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85.26%;
	margin: 5px -10000px 0px 0%;
}

#buttonu6574:hover #u6575-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu6549
{
	margin-right: -10000px;
	width: 46.91%;
	margin-left: 53.1%;
}

#u6549
{
	z-index: 25;
	background-color: transparent;
	position: relative;
	width: 63.01%;
}

#u6549 img.shadow
{
	-pie-box-shadow: 0px 0px 8px #E5E5E5;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
}

#u6549_img
{
	margin-right: 8px;
	margin-bottom: 1px;
	width: 95.35%;
}

#u6580
{
	z-index: 121;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	margin-top: 5px;
	position: relative;
	width: 62.64%;
}

#u6580_img
{
	padding-bottom: 1px;
	width: 100%;
}

#pu6590
{
	margin-top: 16px;
	width: 100%;
}

#u6590
{
	z-index: 54;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u6591-24
{
	z-index: 55;
	min-height: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#buttonu6596
{
	z-index: 111;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	width: 57.15%;
}

#buttonu6596:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 57.15%;
	margin: 163px -10000px 0px 0%;
}

#buttonu6574.ButtonSelected,#buttonu6596.ButtonSelected
{
	background-color: #CACACA;
	min-height: 0px;
	width: 57.15%;
	margin: 163px -10000px 0px 0%;
}

#u6597-4
{
	z-index: 112;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 85.26%;
	left: 7.06%;
}

#buttonu6596:hover #u6597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85.26%;
	margin: 6px -10000px 0px 0%;
}

#buttonu6596.ButtonSelected #u6597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85.26%;
	margin: 6px -10000px 0px 0%;
}

#buttonu6596:hover #u6597-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u7906-4
{
	z-index: 127;
	min-height: 24px;
	background-color: transparent;
	margin-top: 45px;
	position: relative;
	width: 53.69%;
}

#ppu6602
{
	margin-right: -10000px;
	width: 32.28%;
	margin-left: 67.73%;
}

#pu6602
{
	width: 87.8%;
}

#u6602
{
	z-index: 123;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	width: 89.19%;
	left: 5.41%;
}

#u6612
{
	z-index: 125;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	width: 99.62%;
}

#pu6622
{
	margin-top: 4px;
	width: 92.89%;
	margin-left: 7.12%;
}

#u6622
{
	z-index: 79;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 99.64%;
	left: 0.37%;
}

#u6623-26
{
	z-index: 80;
	min-height: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u6560-2,#u6591-2,#u6623-2
{
	font-size: 18px;
	line-height: 22px;
}

#u6560,#u6591,#u6623
{
	font-weight: bold;
}

#u6560-4,#u6560-6,#u6560-8,#u6560-10,#u6560-12,#u6560-14,#u6560-16,#u6560-18,#u6560-20,#u6560-21,#u6591-4,#u6591-6,#u6591-8,#u6591-10,#u6591-12,#u6591-14,#u6591-16,#u6591-18,#u6623-4,#u6623-6,#u6623-8,#u6623-10,#u6623-12,#u6623-14,#u6623-16,#u6623-18,#u6623-20
{
	font-size: 12px;
	line-height: 14px;
}

#u6560-19,#u6591-17,#u6623-19
{
	font-style: italic;
}

#u6591-19,#u6623-21
{
	font-size: 14px;
}

#u6560-22,#u6591-20,#u6623-22
{
	font-size: 8px;
	line-height: 10px;
	color: #FF0000;
}

#buttonu6628
{
	z-index: 116;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	width: 57.3%;
}

#buttonu6628:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 57.3%;
	margin: 163px -10000px 0px 0%;
}

#buttonu6628.ButtonSelected
{
	background-color: #CACACA;
	min-height: 0px;
	width: 57.3%;
	margin: 163px -10000px 0px 0%;
}

#u6629-4
{
	z-index: 117;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 84.72%;
	left: 7.65%;
}

#buttonu6628:hover #u6629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84.72%;
	margin: 5px -10000px 0px 0%;
}

#buttonu6628.ButtonSelected #u6629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84.72%;
	margin: 5px -10000px 0px 0%;
}

#buttonu6628:hover #u6629-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu6574.ButtonSelected #u6575-4 p,#buttonu6596.ButtonSelected #u6597-4 p,#buttonu6628.ButtonSelected #u6629-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

.html
{
	background-color: #F0F0F0;
}

body
{
	position: relative;
	min-width: 320px;
}

